libglvnd-core-devel-1.0.1-0.1.git5baa1e5.el7.x86_64.rpm


Advertisement

Description

libglvnd-core-devel - Core development files for libglvnd

Property Value
Distribution CentOS 7
Repository EPEL x86_64
Package name libglvnd-core-devel
Package version 1.0.1
Package release 0.1.git5baa1e5.el7
Package architecture x86_64
Package type rpm
Installed size 40.22 KB
Download size 18.66 KB
Official Mirror dl.fedoraproject.org
The libglvnd-core-devel package is a bootstrap trick for Mesa, which wants
to build against the libglvnd headers but does not link against any of
its libraries (and, initially, has file conflicts with them). If you are
not Mesa you almost certainly want libglvnd-devel instead.

Alternatives

Package Version Architecture Repository
libglvnd-core-devel - - -

Requires

Name Value
/usr/bin/pkg-config -

Provides

Name Value
libglvnd-core-devel = 1.0.1-0.1.git5baa1e5.el7
libglvnd-core-devel(x86-64) = 1.0.1-0.1.git5baa1e5.el7
pkgconfig(libglvnd) = 1.0.0

Download

Type URL
Binary Package libglvnd-core-devel-1.0.1-0.1.git5baa1e5.el7.x86_64.rpm
Source Package libglvnd-1.0.1-0.1.git5baa1e5.el7.src.rpm

Install Howto

  1. Download the latest epel-release rpm from
    http://dl.fedoraproject.org/pub/epel/7/x86_64/
  2. Install epel-release rpm:
    # rpm -Uvh epel-release*rpm
  3. Install libglvnd-core-devel rpm package:
    # yum install libglvnd-core-devel

Files

Path
/usr/include/glvnd/GLdispatchABI.h
/usr/include/glvnd/libeglabi.h
/usr/include/glvnd/libglxabi.h
/usr/lib64/pkgconfig/libglvnd.pc

Changelog

See libglvnd-1.0.1-0.1.git5baa1e5.el7.x86_64.rpm changelog.

See Also

Package Description
libglvnd-devel-1.0.1-0.1.git5baa1e5.el7.x86_64.rpm Development files for libglvnd
libglvnd-egl-1.0.1-0.1.git5baa1e5.el7.x86_64.rpm EGL support for libglvnd
libglvnd-gles-1.0.1-0.1.git5baa1e5.el7.x86_64.rpm GLES support for libglvnd
libglvnd-glx-1.0.1-0.1.git5baa1e5.el7.x86_64.rpm GLX support for libglvnd
libglvnd-opengl-1.0.1-0.1.git5baa1e5.el7.x86_64.rpm OpenGL support for libglvnd
libgsasl-1.8.0-8.el7.x86_64.rpm GNU SASL library
libgsasl-devel-1.8.0-8.el7.x86_64.rpm Development files for libgsasl
libgstroke-0.5.1-33.el7.x86_64.rpm Optional libgstroke files
libgstroke-devel-0.5.1-33.el7.x86_64.rpm Development files for the libstroke library
libgta-1.0.4-1.el7.x86_64.rpm Library that implements the Generic Tagged Arrays file format
libgta-devel-1.0.4-1.el7.x86_64.rpm Development Libraries for libgta
libgta-doc-1.0.4-1.el7.noarch.rpm API documentation for libgta
libguac-0.9.13-1.el7.x86_64.rpm The common library used by all C components of Guacamole
libguac-client-rdp-0.9.13-1.el7.x86_64.rpm RDP support for guacd
libguac-client-ssh-0.9.13-1.el7.x86_64.rpm SSH support for guacd
Advertisement
Advertisement